Subject: ARC, Optical Channel MIB, and disman

From: Nathan Kohn <[email-masked]>
Date: Wed, 17 Jan 2001 12:04:43 -0500

hi an-ni and lakshmi

at the san diego atommib mtg there was an item that came up during the
Optical Channel MIB discussion.  it concerned the need for ARC (Alarm
Report Control) and the appropriate working group, i.e. atommib or
disman, probably disman.  could one one you put dow some thoughts and cc
both atommib and disman to be sure we get a a good resolution.

kam, since you have been active in the ITU-T and T1M1.5 discussions,
could you provide some perspective as well?

thanks
nathan kohn
[email-masked]